POLYGRAPH-LTRACE(1)

NAME
polygraph-ltrace - trace extractor

SYNOPSIS
ltrace [--option ...] <log_file_name> ...

DESCRIPTION
Extracts traces from Web Polygraph binary log files.

OPTIONS

--help
    list of options

--version
    package version info

--out <file>
    redirect console output

--side <clt|srv|all>
    name of `side' to extract

--objects <list>
    names of objects to extract

--win_len <time>
    averaging window length

--time_unit <time>
    use relative time and given time unit for `time' object

--sync_times <bool>
    adjust local log time as if all logs started at once

--smooth_slide <bool>
    slide averaging window one log entry at a time

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site